body 	{background-attachment: fixed;
	background-image: url(images/clinicbg2.jpg);
	background-repeat: repeat-x;
	background-color:#DAE7FA;
	margin: 30px;
	text-align: justify;
	font-family: Arial, Verdana; sans-serif;
	font-size: 12px;
	scrollbar-face-color: #99ccff;
	scrollbar-arrow-color: #6666ff;
	scrollbar-track-color: #99ccff;}

table.header {width:700px; 
	text-align: center;
	vertical-align: top;
	font-family: Arial, Verdana; sans-serif;
	font-size: 14px;
	border: 0px;
	border-radius:25px 25px 0px 0px;
	background-color: #ffffff;
	padding: 10px;
	box-shadow: 5px 5px 5px#888888;}


table.main {width:700px;
	text-align: center;
	font-family: Arial, Verdana; sans-serif;
	font-size: 14px;
	border: 2px dotted orange;
	border-radius:0px 0px 25px 25px;
	background-color: #ffffff;
	padding: 10px;
	box-shadow: 5px 5px 5px #888888;}

.info {border-spacing: 50px;}


.times {box-shadow: 2px 2px 2px #888888;
	text-align:left;}

img.left {float:left;
	border-style:none;
	margin-top: 10px;
    	margin-bottom: 10px;
    	margin-right: 10px;
    	margin-left: 10px;}

img.right {float:right;
	border-style:none;
	margin-top: 10px;
    	margin-bottom: 10px;
    	margin-right: 10px;
    	margin-left: 10px;}

.bluebackground {background-color:#5798B4;
	text-align:center;
	color:#ffffff;
	padding:10px;}

h1	{color: #000074;
	font-family: 'Pompiere', cursive;
	font-size:20px;
	font-weight:400;}

h2	{color: #000074;
	text-align:left;
	font-family: 'Pompiere', cursive;
	font-size:23px;
	font-weight: 400;}


h3	{color:#000074;
	font-family: 'Pompiere', cursive;
	font-size:30px;
	font-weight: 400;}


p.blurb	{text-align:justify;}

p.blurbgene{text-align:justify;
	margin-top:0;}

p.geneheader{text-align:justify;
	font-weight:bold;
	color: #000074;
	margin-bottom:0;}

.center {text-align:center;}

ul.phil {list-style-type: none;
	text-align:left;}

ol	{font-style:italic;
	text-align:left;}


.logo	{text-align:center;}

.address {text-align:right;
	font-weight:400;
	color: #000074;}

#menu, #menu ul {
	list-style:none;
	padding:0;
	text-align:center;
	box-shadow: 2px 2px 2px #888888;}

#menu li {float:left;
	position:relative;
	line-height:2em;
	width:8em;
	box-shadow: 2px 2px 2px #888888;}

#menu li ul {
	position:absolute;
	margin-top:-1em;
	margin-left:.5em; /* for IE */
	display:none;}

#menu ul li ul {
	margin-top:-3em;
	margin-left:7em;}

/* ******************************************************************* */
/* SHOW SUBMENU  1 */
#menu li:hover ul, #menu li.over ul {
	display:block;}

#menu li:hover ul ul, #menu li.over ul ul {
	display:none;}

/* SHOW SUBMENU  2 */
#menu ul li:hover ul, #menu ul li.over ul {
	display:block;}

/* ******************************************************************* */
/* STYLING UP THE LINKS */
#menu a {
	display:block;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	background:orange;
	color:#3B3B3B;
	text-decoration:none;
	padding:0 10px;
	font-weight:bold;
	font-size: 12px;}

#menu a:hover {
	background-color:#5798B4;
	color:#fff;}

#menu ul {
	border-top:1px solid #fff;}

#menu ul a {
	border-right:none;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	background:#orange;}

/* ******************************************************************* */

#menu {
	z-index:1;
}
#menu ul {
	z-index:2;
}
#menu ul ul {
	z-index:3;
}

/* ******************************************************************* */

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */